[dir="rtl"] body{ direction: rtl; }

/* Start Header */
[dir="rtl"] header .container .nav-bar ul > li .realestate-list li::before{
    left: auto;
    right: 0;
}
/* End Header */

/* Start Search Box */
[dir="rtl"] .search-box .container .box form .main-feilds > div .icon-down,
[dir="rtl"] .search-box .container .box form .advanced .hide > div .icon-down{
   left: 0;
   right: auto;
}

[dir="rtl"] .search-box .container .box .main-feilds button{ margin-right: 10px !important; }
/* End Search Box */

/* Start Hot Offers & Latest Properties */
[dir="rtl"] .hot-offers .container .contents .box .project-icons div .area-size,
[dir="rtl"] .projects .container .contents .box .project-icons div .area-size{ font-size: 15px !important; }
/* End Hot Offers & Latest Properties */

/* Keep icon order unchanged inside Hot Offers & Projects */
[dir="rtl"] .hot-offers .container .contents .box .project-icons,
[dir="rtl"] .projects .container .contents .box .project-icons{ 
    direction: ltr; 
    text-align: left; 
}
/* End keep project-icons */


/* Arrange number then label inside price for RTL */
[dir="rtl"] .info .price,
[dir="rtl"] .gallery-project .container .main-info .type-price .project-price{ display:inline-flex }

/* Force LTR flow so number shows before label */
[dir="rtl"] .info .price,
[dir="rtl"] .gallery-project .container .main-info .type-price{
    direction:rtl !important;
    text-align:right !important;
}

/* adjust Arabic label margin */
[dir="rtl"] .info .price i{ margin-top: 5px; }
/* End arrange */

/* Start Services Contents */
[dir="rtl"] .services .container .contents .item .details .pic{
    right: auto;
    left: 15px;
}

[dir="rtl"] footer .contact .icon-contact{ margin-right: 0 !important; }
/* End Services Contents */

/* Start Blog Contents */
[dir="rtl"] .blog .container .contents .box .link-more i{ margin-right: 5px !important; }
/* End Blog Contents */

/* Start Team Contents */
[dir="rtl"] .team .container .contents .box .position, 
[dir="rtl"] .team .container .contents .box .langs { text-align: right !important; }
/* End Team Contents */

/**** Style Projects Page ****/
[dir="rtl"] .gallery-project .container .main-info .type-price div:last-of-type{ 
    margin-left: 0 !important; 
    margin-right: 50px !important;
}

[dir="rtl"] .gallery-project .container .project-contents .description,
[dir="rtl"] .gallery-project .container .project-contents .features,
[dir="rtl"] .gallery-project .container .project-contents .facilities{ 
    margin-left: auto;
    margin-right: 15px !important; 
}


[dir="rtl"] .gallery-project .container .project-contents .facilities i{
    margin-right: 0 !important;
    margin-left: 10px !important;
}
/**** Style Projects Page ****/

/* Start Compare Section */
[dir="rtl"] .compare-section table tr:nth-child(8) td,
[dir="rtl"] .compare-section table tr:last-child td{ text-align: right !important; }
/* End Compare Section */

/* Start FAQ Section */
[dir="rtl"] .faq-list .faq-item .faq-question .faq-icon{ 
    margin-left: 0 !important;
    margin-right: auto !important; 
}
/* End FAQ Section */


/* Start Footer */
[dir="rtl"] footer .contact div:first-of-type i{ text-align: left !important; }
[dir="rtl"] footer .container .info .contact .subscribe input{ border-radius: 0 5px 5px 0; }

[dir="rtl"] footer .container .info .contact .subscribe button{ border-radius: 5px 0 0 5px; }
/* End Footer */


/* Start Google Translate */
[dir="rtl"] .main .container .main-currency #flag-menu a{  opacity: .8 }

[dir="rtl"] .main .container .main-currency #flag-menu a:hover,
[dir="rtl"] .main .container .main-currency #flag-menu a.active { opacity: 1 }

[dir="rtl"] .main .container .main-currency .lang-list li a img{
    width: 20px;
    height: 20px;
}
/* End Google Translate */


/* Responsive Design */
@media (max-width: 991px) {
    [dir="rtl"] header .container .nav-bar{ 
        transition: left 0.5s ease-in-out;
        right: auto !important;
        left: -100% !important; 
    }

    [dir="rtl"] header .container .nav-bar.active { 
        left: 0 !important;
        right: auto !important;
    }

    [dir="rtl"] .language-wrapper{  width: 90px !important; }

    [dir="rtl"] .search-box .container .box form .main-feilds { align-items: flex-end;  }

    [dir="rtl"] .search-results .container .box { margin-right: auto !important; }

    [dir="rtl"] .gallery-project .container .main-info .views { margin-right: 0 !important; }

    [dir="rtl"] .blog .container .contents .box .picture h3{ 
        transform: none !important; 
        left: auto !important;
        right: 0 !important;
        border-radius: 10px 0 0 0;
    }
}

@media (max-width: 767px) {
    [dir="rtl"] .gallery-project .container .project-contents .description,
    [dir="rtl"] .gallery-project .container .project-contents .features,
    [dir="rtl"] .gallery-project .container .project-contents .facilities{ margin-right: 0 !important;  }
}